﻿.wwjd-card-3{margin:8px;}

.wwjd-card-2{margin-bottom:16px;}

.wwjd-card-2 img{margin:-5px 0; width:100%}

.PuffItem{padding-bottom: -5px;
}

.PuffList{margin-bottom: -0px;
}

.PuffListMedium{margin: 16px;}

@media print{
    body *
    {
        background-color:white !important;
        color: black !important;
    }
}

p.Date.wwjd-xlarge{text-size:13px; padding:0px;}
.wwjd-ul{text-size:0.5em;}

.ColumnLayout {
    padding: 0;
}

.ColumnLayout > div:first-child {
    padding-left: 0;
}

.ColumnLayout > div:last-child {
    padding-right: 0;
}

.PuffItem .Description {
    text-align: center;
}

.MainContainer, footer {
    max-width: 1200px;
    margin: auto;
}

.social-media-container iframe{
    display:block;
    margin: 1em auto;
}
 
.fb-container {
     
}
 
.in-container-big {
 
}
 
.in-container-small {
 
}
 
.in-container-big iframe {
    width: 100%; max-width: 700px; 
}
 
.in-container-small iframe {
    width: 100%; max-width: 500px; 
}
 
.yt-container {
     
}

.ContentBlock {
    padding: 0;
}
.Width800 {
    max-width: 800px;
    margin: auto;
}

.ColumnLayout {
    padding: 0;
}

.ColumnLayout > div:first-child {
    padding-left: 0;
}

.ColumnLayout > div:last-child {
    padding-right: 0;
}

.PuffList{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}

.PuffList .PuffItem{
    margin-left: 0;
    margin-right: 0;
}

.PuffList-Small .PuffItem{
    width:18%;
}
.PuffList-Medium .PuffItem{
    width:24%;
}
.PuffList-Large .PuffItem{
    width:30%;
}


@media(max-width: 1024px){
    .PuffList-Small .PuffItem{
        width:24%;
    }
    .PuffList-Medium .PuffItem{
        width:30%;
    }
    .PuffList-Large .PuffItem{
        width:48%;
    }
}
@media(max-width: 640px){
    .PuffList-Small .PuffItem{
        width:30%;
    }
    .PuffList-Medium .PuffItem{
        width:48%;
    }
    .PuffList-Large .PuffItem{
        width:100%;
    }
}

.PuffItem .Description {
    text-align: center;
}

.MainContainer, footer {
    max-width: 1200px;
    margin: auto;
}

/*Kontakt*/
.ContactList {
    list-style: none;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}

.Contact{
    width:30%;
}

@media(max-width: 1024px){
    .Contact{
        width:48%;
    }
}
@media(max-width: 640px){
    .Contact{
        width:100%;
    }
}

/*Forms*/

textarea.dxFormTextBox {
    height: auto;
    padding-top: 0.6em;
    padding-bottom: 0.6em; }

.Label,
.Dx-Content-Search-InputField-Label,
.dxTextLabelDiv,
.Ini-Content-FormField label {
    font-size: 1em;
    margin-bottom: 4px;
    display: block;
    float: left;
    width: 40%; }

